*{
    padding:0;
    margin:0;
    font-family: 'Inter Variable', Verdana, sans-serif;
    text-decoration: none;
    list-style: none;
}
.site-width{
    max-width: 1000px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;

}
body{
    min-height: 100vh;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
header, .hero, footer{
    background-color: #1f2937;
    color: #F9FAF8;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}
.right-links{
    display: flex;
    font-size: 18px;
    gap: 20px;
}
.left-links{
    font-size: 24px;
    font-weight: 700;
}
.hero-content{
   margin-top:48px;
   margin-bottom:48px;
   display: flex;
   gap: 60px;
   flex-wrap: wrap-reverse;
}
.hero-text{
    min-width: 360px;
    flex: 1;
    display: flex;
    gap:10px;
    flex-direction: column;
    align-items: flex-start;
}
.hero-h1{
    font-size: 48px;
    font-weight: 700;
    color: #F9FAF8;
}
.hero-subtext{
    font-size: 24px;
    color: #E5E7EB;
}
.hero-img{
    min-width: 360px;
    min-height: 120px;
    background-color: rgba(255,255,255,0.2);
    flex:1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.information-heading{
    font-size: 36px;
}
.information-content{
    margin: 50px 0px;
    gap:60px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.img-array{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 60px;
}
.item{
    gap: 20px;
    min-width: 200px;
    max-width: 240px;
    display: flex;
    flex-direction: column;
    flex:1;
    align-items: center;
    text-align: center;
}
.item-img{
    aspect-ratio: 1/1;
    border: #3882f6 solid 3px;
    width: 100%;
    border-radius: 10px;
}
button{
    background-color: #3882f6;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 3px 20px;
    font-size: 24px;
}
button.outline{
    border: solid white 2px;
}
.quotation{
    background-color: #E5E7EB;
    padding: 100px 0px;
}
.quote{
    font-size: 36px;
    color: #1F2937;
    font-weight: 300;
    margin-left: 5%;
    font-style: italic;
}
.quote-source{
    margin-top: 10px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
}
.cta-content{
    background-color: #3882f6;
    margin: 60px 0px;
    color: #E5E7EB;
    display: flex;
    padding: 30px 60px;
    justify-content: space-around;
    align-items: center;
    border-radius: 10px;
}
.cta-text>h4{
    font-size: 24px;
}
.cta-text>p{
    font-size: 16px;
}
footer{
    display: flex;
    height: 64px;
    justify-content: center;
    align-items: center;
}

